<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/ic_launcher_background_yel"/>
    <foreground android:drawable="@mipmap/ic_header_layer_logo_2"/>
</adaptive-icon>